*Lynn Vavreck, UCLA Political Science, LVAVRECK@UCLA.EDU
*For QJPS Dangers of Self-Reports
*Spring 2007


*THIS FILE 05/22/2007
*USE ON DATASET CALLED QJPSRR3

set more off 

** TO MAKE DISTRIBUTION OF VARIABLES TABLES IN APPENDIX
sum vid valvote02 cint catt pdiff educ female age south efficacy duty pstr hitched matt sfast sover sred sepa sfast2 sover2 sepa2 sred2 skids2 stop2 turn2 er JBreg if panel == 1

sum vid valvote02 cint catt pdiff educ female age south efficacy duty pstr hitched matt sfast sover sred sepa sfast2 sover2 sepa2 sred2 skids2 stop2 turn2 er JBreg if video == 2 & panel == 1

sum vid valvote02 cint catt pdiff educ female age south efficacy duty pstr hitched matt sfast sover sred sepa sfast2 sover2 sepa2 sred2 skids2 stop2 turn2 er JBreg if video ==1 & panel == 1

sum educ female age south  hitched 

sum educ female age south  hitched  if video == 2 

sum educ female age south hitched  if video ==1 


** TO REPRODUCE TABLE 1A on reinterview rates in Appendix 
**These numbers given from KN, see file in folder on MAC desktop (QJPS PSA R&R)



**TO REPRODUCE TABLE 1 ON RECALL OF IMAGES 
tab sfast vid if panel == 1, col chi
tab sover vid if panel == 1, col chi
tab sepa vid if panel == 1, col chi
tab sred vid if panel == 1, col chi

tab sfast2 vid if panel == 1, col chi
tab sover2 vid if panel == 1, col chi
tab sepa2 vid if panel == 1, col chi
tab sred2 vid if panel == 1, col chi
tab stop2 vid if panel == 1, col chi
tab skids2 vid if panel == 1, col chi



**TO REPRODUCE Table A3
tab turn2 vid, col chi



**TO REPRODUCE TABLE 2 ON EFFECTS OF SELF REPORTS OF EXPOSURE
tab turn2 sfast2, col chi
tab turn2 sfast2 if vid == 0, col chi 
tab turn2 sfast2 if vid == 1, col chi

*using other GOTV PSA results are identical (this mentioned in a footnote)
tab turn2 sover2, col chi
tab turn2 sover2 if vid == 0, col chi 
tab turn2 sover2 if vid == 1, col chi

*you can use recall in wave 1, it depresses effect by about 1.5 points
*you can use EPA2 or RED2 and get about 5 point effects
*using decoy images does nothing



**TO REPRODUCE TABLE A4 Regression with demographic controls
reg turn2 sfast2
reg turn2 sfast2 if vid == 0
reg turn2 sfast2 if vid == 1

reg turn2 sfast2 educ age
reg turn2 sfast2 educ age if vid == 0
reg turn2 sfast2 educ age if vid == 1

reg turn2 sfast2 educ age pdiff cint
reg turn2 sfast2 educ age pdiff cint if vid == 0
reg turn2 sfast2 educ age pdiff cint if vid == 1



**TO REPRODUCE TABLE A5
*panel is just an indicator for completing the study since these data contain all 3076 obs and this tab involves no survey data to parse the nonresponders out

tab valvote02 vid if JBreg == 1 & panel == 1 & nofile2 == 0, col chi



**TO REPRODUCE TABLE 3 
biprobit  (otreat matt age female ppeduc cint2 er)(ovote age female ppeduc cint2 race south) if panel == 1 & vid == 0 & valvote02 == 0 & nofile2 == 0

biprobit  (otreat matt age female ppeduc cint2 er pppo0026 pppo0025 pstrength)(ovote age female ppeduc cint2 race south pppo0026 pppo0025 pstrength) if panel ==1 & nofile2 == 0 & vid == 0 & valvote02 == 0



** TO REPRODUCE TABLE 4 
reg turn2 sfast2 ppeduc age pdiff cint pppo0026 pppo0025 pstrength
reg turn2 sfast2 ppeduc age pdiff cint pppo0026 pppo0025 pstrength if vid == 0
reg turn2 sfast2 ppeduc age pdiff cint pppo0026 pppo0025 pstrength if vid == 1 


***TO answer note 10 on Kieth and Nolan's letter 

tab turn2 sred2, col chi 
**not sig -- non political ad recall

tab turn2 sepa2, col chi
** not sig -- non political ad recall

tab turn2 sover2, col chi
** SIG (this is a political ad recall)
** Same is true for sfast2, which is political ad recall



